h1{font-size:2.5em;color:#000;text-align:left;font-weight:300;padding:0;margin:0 0 20px 0;}
h2{color:#0c1f2f;font-size:1.5em;padding:0;margin:10px 0 15px 0;font-weight:bold;text-align:left;}
h3{color:#888;font-size:1em;padding:0;font-weight:normal;margin:0 0 10px 0;text-align:left;}
ins{font-size:.8em;text-decoration:none;color:#457200;margin:0;padding:0;}
img{border:none;}
hr{height:0;overflow:hidden;border:none;border-top:1px solid #aaa;display:block;margin:10px 0 10px 0;}
.float_left{float:left;}
.float_right{float:right;}
.clear_both{clear:both;}
.margin-top{margin-top:15px;}
.margin-left{margin-left:15px;}
.margin-right{margin-right:15px !important;}
.red{color:#ba3926;font-weight:bold;}
.green{color:#5a760f;}
.center{text-align:center;}
.justify{text-align:justify;}
.bold{font-weight:bold;}
a{color:#005bac;text-decoration:underline;}
a:hover{color:#cb6d29;text-decoration:underline;}
.hr{clear:both;height:1px;margin:5px 0 0 0;}
.dark{}
.ico{display:block;padding-left:22px;line-height:16px;background-position:top left;background-repeat:no-repeat;margin-bottom:10px;}
.float-left{float:left;}
.float-right{float:right;}
.img-left{float:right;margin-left:15px;}
table{empty-cells:show;border-collapse:collapse;}
table th{background:#aaa;border:1px solid #ccc;padding:2px 5px;text-align:left;}
table td{border:1px solid #ccc;padding:2px 5px;text-align:left;}
table p{margin:0;padding:0;}
p:empty{display:none;border:1px solid #f00;}
#title{width:1024px;margin:0;padding:0;list-style-type:none;}
#title li a{display:block;width:221px;height:100px;text-align:center;padding:143px 60px 170px 60px;overflow:hidden;color:#8c8c8c;background:url(../images/title.png) top left no-repeat;float:left;text-decoration:none;}
#title li#title-2 a{background-position:-341px 0px;}
#title li#title-3 a{background-position:-682px 0px;}
#title li a:hover{opacity:.9;}
.sign{text-align:right;font-weight:bold;margin-bottom:40px;}
.media a{float:left;margin-right:20px;}
.media{margin:20px 0;}
#contact-left{width:380px;float:left;text-align:left;margin-bottom:40px;}
#contact-right{width:500px;float:right;margin-bottom:40px;}
.submenu{display:block;float:left;width:152px;height:65px;padding:10px 15px;margin:0 5px;text-align:center;text-decoration:none;background:#fff;}
.submenu:hover, .submenu:nth-child(5){background:#0c1f2f;color:#fff;text-decoration:none;}
.submenu span{display:table-cell;width:152px;height:65px;vertical-align:middle;text-align:center;}